.width-50{
    width:50px !important;
}
.width-200{
    width:200px !important;
}
.header-container{
    background: rgba(253, 227, 76, 0.87);
    max-height: 53px;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1032;
}
.navbar {
    padding: 0;
    background: rgba(253, 227, 76, 0.87);
}

.navbar .theme-brand li.theme-logo img {
    position: absolute;
    top:5px;
    width: 90px;
    height: auto;
    border-radius: 6px;
}
.navbar .theme-brand li.theme-text a {
    font-size: 24px !important;
    margin-left: 87px;
    color: #000000 !important;
    line-height: 2.75rem;
    padding: 0 0.8rem;
    text-transform: initial;
    position: unset;
    font-weight: 700;
}

.navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link svg {
    color: #000000;
    width: 22px;
    height: 22px;
}

.navbar .navbar-item .nav-item.dropdown.notification-dropdown .nav-link svg {
    color: #000000;
    width: 22px;
    height: 22px;
}

.navbar .navbar-item .nav-item.dropdown.message-dropdown .nav-link span.badge {
    position: absolute;
    display: block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    padding: 0;
    font-size: 10px;
    color: #fff !important;
    background: #1abc9c;
    top: 7px;
    right: 2px;
}
